Subject: Re: February Schedule
From: "Merry Achors" <[email-masked]>
To: "Michael B" <[email-masked]>
Date: Mon, 05 Feb 2018 08:34:16 -0500

Michael,

These are the only available dates for Jeremy in March and April. I know you said you would prefer Monday and Tuesday however, he has standing appointment on most Mondays with other customers that have been in place for years now. I was able to get a Monday at the end of April for you. Please let me know if you would like to schedule any or all of these dates as soon as possible as his time books quickly. 

March
Thursday, 3/8 & Friday, 3/9

No availability week of 3/12-3/16

Thursday, 3/22 & Friday, 3/23

Tuesday 3/27 & Wednesday, 3/28

April
Wednesday, 4/4 & Thursday 4/5

No availability week of 4/9 - 4/13 (He will be on vacation)

Thursday, 4/19 & Friday, 4/20

Wednesday, 4/24 (only day available that week)

Monday, 4/30 & Tuesday 5/1

Thanks!
Merry

>>> "Michael B" <[email-masked]> 2/1/2018 4:44 PM >>>
Hello Merry.
I guess maybe Monday and Tuesday would be preferred. Please confirm the actual days.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Merry Achors
( mailto:[email-masked])  
Sent: Thursday, February 01, 2018 4:28 PM
To: [email-masked] 
Subject: Re: February Schedule

Hi Michael, 

I can try, however when there are multiple days to schedule it works best to try and do either beginning of the week M&T or end of the week Th&F. It all depends on projects being worked on and openings. Having two does including the middle of the week is not usually best for our schedule.

Merry

Sent from my iPad

On Feb 1, 2018, at 4:26 PM, Michael B <[email-masked]> wrote:

Hello Merry.
I updated Jeremy's schedule on my calendar. Would we be able to get him scheduled for Tuesdays and Wednesdays in March? Or maybe Wednesdays and Thursdays? Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Merry Achors
( mailto:[email-masked])  
Sent: Wednesday, January 31, 2018 10:48 AM
To: Michael B
( mailto:[email-masked])  
Subject: February Schedule

Hello,

I need to make a small change to the February schedule. Jeremy is currently scheduled on Thursday, 2/15 and I need to change that date to Friday, 2/16. I have listed all of the February dates scheduled below.

Thursday, 2/8/2018
Friday, 2/9/2018

Wednesday, 2/14/2018
**Friday, 2/16/2018 (changed from Thursday)

Week of 2/19 - 2/23 Jeremy will be on vacation

Tuesday, 2/27/2018
Wednesday, 2/28/2018

Thank you for your understanding! Have a great day.

Merry